Commit bba7afc3 authored by Jan Groenewald's avatar Jan Groenewald
Browse files

update list of dependencies

parent 0859978b
aims-desktop (2016.11.7) unstable; urgency=medium
* Revised list of dependencies, review science packages
-- Jan Groenewald <jan@aims.ac.za> Mon, 21 Nov 2016 10:27:27 +0200
aims-desktop (2016.11.6) unstable; urgency=medium
* Replace ; with : in button-layout (min-max-close)
......
......@@ -26,8 +26,8 @@ Recommends: aims-artwork,
consolekit,
debconf-utils,
fbreader,
firefox-esr,
geogebra | geogebra5,
firefox,
geogebra,
gimp,
gnome,
gnome-shell-extension-dashtodock,
......@@ -46,6 +46,8 @@ Recommends: aims-artwork,
grub-pc,
gtypist,
hunspell-en-us,
inkscape,
ipython3,
kbd,
language-pack-gnome-en,
libreoffice,
......@@ -59,20 +61,29 @@ Recommends: aims-artwork,
network-manager-vpnc-gnome,
octave,
openjdk-9-jre,
pdfshuffler,
pandoc,
python-gdata,
python-pip,
python-pygooglechart,
python3-pip,
spyder,
terminator,
python3-scipy,
python3-matplotlib,
python3-networkx,
python3-numpy,
python3-pandas,
r-recommended,
sagemath-upstream-binary,
spyder3,
terminix,
texlive-full,
texmaker,
transfig,
typespeed,
tmux,
virtualbox-guest-x11,
vlc,
xchat,
xfig,
xserver-xorg-legacy,
sagemath-upstream-binary
youtube-dl,
xserver-xorg-legacy
Description: African Institute for Mathematical Sciences desktop metapackage
This metapackage is used to install AIMS laptops and desktops with
scientific software such as Sage, SciPy, Texmaker, and restricted
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment